Event System for Mecanim

Event System for Mecanim

Предпросмотр

В разработке.

Требуется Unity 4.3.0 или выше.
Это хорошая система событий анимации разработанная для Mecanim. С помощью предварительного просмотра анимации вы можете легко добавлять события состояний прямо редакторе.

Комментарии (0)

  • Кликните на изображение чтобы обновить код, если он неразборчив